﻿@model IEnumerable<ADS.Core.Model.Fabricante>

@{
    ViewBag.Title = "Listar Fabricantes";
}

<h2>Fabricantes</h2>

<table class="table table-striped">
    <tr>
        <th>
            @Html.DisplayNameFor(model => model.Nome)
        </th>
        <th></th>
    </tr>

@foreach (var item in Model) {
    <tr>
        <td>
            @Html.DisplayFor(modelItem => item.Nome)
        </td>
        <td>
            @Html.ActionLink(" ", "Alterar",new { id=item.FabricanteId }, new { @class = "glyphicon glyphicon-pencil btn btn-primary btn-xs" }) 
            @Html.ActionLink(" ", "Remover", new { id=item.FabricanteId }, new { @class = "glyphicon glyphicon-remove btn btn-danger btn-xs", onclick="return confirm('Deseja Remover este item?')" })
        </td>
    </tr>
}

</table>

    @RenderPage("~/Views/Fabricante/_PaginacaoFabricante.cshtml")
